Novell NetWare和Novell 'NILE.NLM' 开放服务器弱密码代替SSL会话漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195638 漏洞类型 其他
发布时间 2006-03-23 更新时间 2020-02-26
CVE编号 CVE-2006-0998 CNNVD-ID CNNVD-200603-402
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-402
|漏洞详情
Novell NetWare 6.5版本和Novell Open Enterprise Server (OES)中的SSL服务器实现存在安全漏洞。攻击者可利用该漏洞嗅探并解密SSL被保护的会话。
|参考资料

来源:support.novell.com
链接:http://support.novell.com/cgi-bin/search/searchtid.cgi?10100633.htm
来源:XF
名称:netware-nile-weak-encryption(25381)
链接:http://xforce.iss.net/xforce/xfdb/25381
来源:OSVDB
名称:24047
链接:http://www.osvdb.org/24047
来源:VUPEN
名称:ADV-2006-1043
链接:http://www.frsirt.com/english/advisories/2006/1043
来源:SECTRACK
名称:1015799
链接:http://securitytracker.com/id?1015799
来源:SECUNIA
名称:19324
链接:http://secunia.com/advisories/19324